package com.dxhy.erp.controller;

import javax.annotation.Resource;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import com.dxhy.erp.service.CheckTaskService;

import lombok.extern.slf4j.Slf4j;

/**
 * @author Jiao Hong Yang（焦红阳）
 * @date 2021/6/15
 */
@RestController
@RequestMapping("/task")
@Slf4j
public class TaskController {
    @Resource
    private CheckTaskService checkTaskService;

    @RequestMapping("/qsCheckTask")
    public void qsCheckTask() {
        log.info("艺龙签收查验定时任务开始");
        checkTaskService.checkInvoice();
        log.info("艺龙签收查验定时任务结束");
    }

}
